<!DOCTYPE html>
<html lang="en" class="page">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=`, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>3 ДЗ HTML CSS</title>
  </head>
  <body class="body">
    <header class="header">
        <div class="header-container">
        <h1 class="header-main-logo">
            <a class="link-logo" href="#!">Ra<span class="span-logo">mda.js</span></a>
        </h1>
        <nav class="top-menu">
            <ul class="top-menu-items">
                <li class="top-menu-item">
                    <a href="#" class="top-menu-item-link border-left">Functional Programming</a>
                </li>
                <li class="top-menu-item">
                    <a href="#" class="top-menu-item-link">Ramda</a>
                </li>
                <li class="top-menu-item">
                    <a href="#" class="top-menu-item-link">Fantasy Land Spec</a>
                </li>
                <li class="top-menu-item">
                    <a href="#" class="top-menu-item-link border-right">Node.js for all</a>
                </li>
            </ul>
        </nav>
    </header>
    <main class="main">
        <div class="main-page">
        <aside class="aside">
            <section class="aside-container">
                <ul class="aside-menu">
                    <li class="aside-menu-item">
                        <a href="#!" class="aside-menu-link">
                        Ramda
                        </a>
                    </li>
                    <li class="aside-menu-item">
                        <a href="#!" class="aside-menu-link">
                        Why Ramda?
                        </a>
                    </li>
                    <li class="aside-menu-item">
                        <a href="#!" class="aside-menu-link">
                        What's Different?        
                        </a>
                    </li>
                    <li class="aside-menu-item">
                        <a href="#!" class="aside-menu-link">Introductions
                        </a>
                    </li>
                    <li class="aside-menu-item">
                        <a href="#!" class="aside-menu-link  ">Philosophy</a>
                    </li>
                </ul>
            </section>
        </aside>
        <section class="main-container">
            <div class="image-container">
                <img class="ramda-image" src="./images/ramda-js.png" alt="ramda js logo" width="320" height="381">
            </div>
            <p class="main-description-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p class="main-description-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
        </section>
    </div>
    </main>
    <footer class="footer">
        <div class="bottom-menu-container">
            <ul class="bottom-menu">
                <li class="bottom-menu-item">
                    <a href="#!" class="bottom-menu-link">Ramda</a>
                </li>
                <li class="bottom-menu-item">
                    <a href="#!" class="bottom-menu-link">Why Ramda?</a>
                </li>
                <li class="bottom-menu-item">
                    <a href="#!" class="bottom-menu-link">What's Different?</a>
                </li>
                <li class="bottom-menu-item">
                    <a href="#!" class="bottom-menu-link">Introductions</a>
                </li>
                <li class="bottom-menu-item">
                        <a href="#!" class="bottom-menu-link">Philosophy</a>
                </li>
            </ul>
        <span class="bottom-copyright">Copyright &copy 2018</span>
        </div>
    </footer>
  </body>
</html>
